{
    "mpmApp": {
        "partyDocument" : {
            "home": {
                "title": "Party Documents",
                "createLabel": "Buat Party Document baru",
                "createOrEditLabel": "Buat atau edit Party Document",
                "search": "Cari Party Document"
            },
            "created": "Party Document dengan id {{ param }} telah dibuat",
            "updated": "Party Document dengan id {{ param }} telah diperbaharui",
            "deleted": "Party Document dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Party Document {{ id }}?"
            },
            "detail": {
                "title": "Party Document"
            },
            "content": "Content",
            "note": "Note",
            "dateCreate": "Date Create",
            "party": "Party",
            "documentType": "Document Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
